<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","性感美女闺房撩人私房写真",89,151);
$z[2][4]['name']="title";
$z[3]=Array("field","",153,192);
$z[3][4]['name']="writer";
$z[4]=Array("field","",194,233);
$z[4][4]['name']="source";
$z[5]=Array("field","",235,272);
$z[5][4]['name']="body";
$z[6]=Array("field","",274,314);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='240' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335XJX35P-25H03.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335XJ93b0-2C205.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335XJa0330-2H344.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335XK0144P-2R225.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335XK0561F-29B16.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335XK0ZR0-30GV.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335XK134420-319248.jpg{/dede:img}",316,1171);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335XJX35P-25H03_lit.jpg",1173,1261);
$z[8][4]['name']="litpic";

?>